Set the first webhook endpoint of an inbox address (legacy)
PUT
Legacy single-subscription API: creates or updates the oldest endpoint of the address. Use /inbox/webhook/endpoints to manage multiple endpoints. The signing secret is returned only on creation or rotateSecret.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
addressId*stringInbox address ID
application/json- body
url?stringactive?booleanbodyFormat?stringtext / html / markdown
stripQuotes?booleansigningSecret?stringrotateSecret?boolean[key: string]?unknownUpdated
application/json- response
success*booleansubscription*signingSecret?string[key: string]?unknowncurl -X PUT 'https://api.mailly.site/inbox/webhook/addresses/string' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "subscription": { "property1": null, "property2": null }, "signingSecret": "string", "property1": null, "property2": null}